﻿
.mainMenu .root {color:#fff;}
 
html {
    height: 100%;
}

#Body {
    height: 100%;
    font-family: times new roman,Times,Arial, sans-serif;
    color: #000;
    font-size: 12px;
}

#Form {
    height: 100%;
}

a {
    outline: 0;
    border: 0;
	color:#0072C6;
}

a:hover; a:visited, a:active, a:focus{
	color:#0072C6;
}

p, ul, ol {
    margin: 0;
    padding: 0 0 1em 0;
}

#DNN6 {
    width: 100%;
    position: relative;
}


.LogoRowLeft {
    float: left;
    width: 300px;
    font-size: 11px;
}
img{
cursor:pointer;
}

#Header {
	 height: 199px;
    width: 100%;
    background:url('images/headerstrip.png') repeat-x;
}


.LogoRowRight {
    float: right;
    font-size: 11px;
}

#Login {
    text-align: right;
    color: #c5c5c5;
}

    #Login .SkinObject, #Login .LoginLink {
        color: #9c0b12;
        text-transform: uppercase;
        padding: 0 0 0 5px;
        text-decoration: none;
    }

        #Login .SkinObject:hover, #Login .LoginLink:hover {
            text-decoration: underline;
        }

    #Login .LoginLink {
        padding: 0 5px;
    }

#LogoRow {
    padding: 25px 0 12px 0;
    margin: auto;
}

#dnn_ContentPane {
    /*clear: both;*/
    float: left;
    width: 670px;
}

#dnn_BottomPane {
    clear: both;
}

#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane {
    float: left;
    width: 630px;
    margin: 0 30px 0 0;
}

#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane {
    float: left;
    width: 300px;
}

#DNN6.ThreeCol #dnn_LeftPane {
    float: left;
    width: 321px;
    margin: 0 30px 0 0;
}

#DNN6.ThreeCol #dnn_CenterPane {
    float: left;
    width: 470px;
    margin: 0 30px 0 0;
}

#DNN6.ThreeCol #dnn_RightPane {
    float: right;
    width: 583px;
}





    #Footer .Content {
        margin: auto;
        padding: 0px 0 0 0;
		position:relative;
		height:400px;
    }

        #Footer .Content .Panes {
            padding: 0 0 45px 0;
        }

    #Footer .LogoFooter {
        width: 100%;
        background-color: #FFF;
    }



    #Footer #dnn_Footer_LeftPane {
        width: 470px;
        float: left;
        margin: 0 20px 0 0;
    }

    #Footer #dnn_Footer_RightPane {
        width: 470px;
        float: left;
    }

    #Footer #dnn_Footer_BottomPane {
        clear: both;
    }

    




/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap {
    filter: none !important;
}

/* Modules */
.DnnModule {
    margin: 0;
    clear: both;
}

/* Panes - In Layout Mode */
.paneOutline {
    border: 0;
}

    .paneOutline span.SubHead center {
        border: 1px #ccc dotted;
        border-left: 0;
        border-right: 0;
        line-height: 2.5em;
    }

#iPopUp {
    display: none;
}

.eipbackimg {
    z-index: 1000;
}

/* Fonts */
.Normal {
    font-size: 12px;
    line-height: 16px;
}

.SubHead {
    color: #333;
}

/* Language Object */
.language-object {
    display: inline-block;
    margin-left: 5px;
}
